
[conf]
url_index=http://user.vjiaxiao.cn
login_122_page=/m/login?t=2
id={28A95D3D-3C97-40CB-A76A-9E2A65E7A284}
;打印类型，1打印预览，其它则为直接打印
printpre=1
;纸宽(毫米)
paper_width=185
;纸高(毫米)
paper_height=83.1

;纸左边距(毫米)
offset_x=0
;纸右边距(毫米)
offset_y=0

photo_8_url=http://203.171.229.248:9000//photo/{date}/{sfzmhm}.jpg
reg1=<br>.*?:\d+
reg2=<A HREF=.*?jpg">



operno=
opernocheck=1

isprinttable=1

istbflag=0
nexttbtime=2021-03-16 18:56:38
tbmsg=调整预约数据下载中......
tberrormsg=
main=
page122error=
pdf_w=660
pdf_h=990

pdf_x=5010
pdf_y=6000
yzbm=450000
lasttb=
username=
pwd=
show_student=0
ie122_time=20200511000000
download122img=0
cut_x=129
cut_y=0
photo_ctr_w=180
photo_w=260
photo_w_print=80
cut_width_height_ratio=0.6666666667
vedio_max_width=585
vedio_max_height=420
photo_offset_x=20
photo_offset_y=20
zp_margin_x=10
zp_margin_y=10
zp_paper_width=78
zp_paper_height=78
zp_printpre=1
zp_hassfzmhm=1
photo_r=2
photo_c=3

photo8type=1
device_index=0
cut_width=216
passwd_122=1
pagesize=20
config122pwd=
studentidcard_printpre=1
